<!--
	Кнопка по нажатию на которую вызывается подсказка
	speed  	- скорость открытия\закрытия подсказки
	delay	- задержка перед закрытием подсказки
-->
<hint_button speed="0.5" delay="1" >
	<TRANSFORM>30 160 0 0 0 0 0 0 -1.5708 1 -1 -1</TRANSFORM>
	
	<!--<background>
		<FILE>data/share/image/game gs_game_panel.png</FILE>
		<TRANSFORM>-155 -18 0 0 0 0 0 0 1.5708 1 -1 1</TRANSFORM>
	</background>-->
	
	<hint></hint>
	
	<button_sprite>	</button_sprite>
	
</hint_button>